{
  "navigationBarTitleText": "考勤组",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-search-bar": "/uni_modules/uni-search-bar/components/uni-search-bar/uni-search-bar",
    "uni-swipe-action": "/uni_modules/uni-swipe-action/components/uni-swipe-action/uni-swipe-action",
    "uni-swipe-action-item": "/uni_modules/uni-swipe-action/components/uni-swipe-action-item/uni-swipe-action-item",
    "uni-collapse": "/uni_modules/uni-collapse/components/uni-collapse/uni-collapse",
    "uni-collapse-item": "/uni_modules/uni-collapse/components/uni-collapse-item/uni-collapse-item",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup",
    "tki-tree": "/components/tki-tree/tki-tree"
  }
}